Subject: bug#74966: 31.0.50; Crash report (using igc on macOS)

From: Eli Zaretskii <[email-masked]>
Date: Fri, 20 Dec 2024 10:04:47 +0200

> Cc: [email-masked], [email-masked]
> From: Gerd Möllmann <[email-masked]>
> Date: Fri, 20 Dec 2024 08:00:13 +0100
> 
> Gerd Möllmann <[email-masked]> writes:
> 
> > I haven't checked, just assumed that if the same action leads to the
> > same result, it's pretty likely to have the same cause.
> >
> > I'll let you know when I find something out tomorrow. 
> 
> Doesn't seem to happen without native compilation, FWIW.

Please always include Andrea in any discussions related to native
compilation, certainly if possible problems in native compilation are
involved.